Subject: Re: [lojban] Re: New Members, Board of Directors, other LogFest results

From: robin <[email-masked]>
Date: Thu, 25 Jul 2002 01:41:01 +0000

Robin Lee Powell wrote: [snippets]

>>I just realized yesterday that Nora was supposed to do indexing for
>>Nick's books, which she never did and I don't think any one else did,
>>though I haven't looked lately. 
>> 
>>
>
>Automated indexing is trivial.
>
Really? I'd always heard it was a major pain in the neck, but maybe 
that's because I've never used anything other than LaTeX.

>>>But when CVS seems to be beyond a number of Lojbanists,
>>> 
>>>
>>You've finally realized this!!!
>> 
>>
>
>You seem to be proud that we're surrounded by people who can't follow
>the simple, detailed instructions that I presented. There are over 20
>people, IIRC, with CVS accounts. It's not that hard.
>
Depends on your perspecitve. I used to find CVS totally intimidating.

>You can't *really* think that flat text files are simple by today's
>standards, can you? By the standards of 1975, sure. But simple in
>today's eyes is a web interface.
>
Call me an old fuddy-duddy, but I still find plain text the easiest 
format to deal with. Opens in anything, easy to search, easy to run 
through your favourite Perl script ...

>GAAAAAH!
>
>DELEGATE IT! If you're not going to do it anyways, it DOESN'T MATTER if
>the person who promises to do it doesn't!
>
Good point, though a suitable attitudinal might express GAAAAH better zo'o

>Try accepting the promises and giving them approval whilst
>simultaneously assuming they won't get done. Worst case: nothing
>happens, same as now.
> 
>
Hey, that's what I do with my students all the time ...

robin.tr

-- 
"There are only 10 types of people in the world. Those
who understand binary and those who don't" - thinkgeek.com

Robin Turner
IDMYO
Bilkent Üniversitesi
Ankara 06533

http://www.bilkent.edu.tr/~robin